RSS   Vulnerabilities for 'Antiword'   RSS

2005-12-31
 
CVE-2005-3126

 

 
The (1) kantiword (kantiword.sh) and (2) gantiword (gantiword.sh) scripts in antiword 0.35 and earlier allow local users to overwrite arbitrary files via a symlink attack on temporary (a) output and (b) error files.

 


Copyright 2018, cxsecurity.com

 

Back to Top